Subject: Re: tcpdump 3.7.2 vulnerabilities
To: Jeremy C. Reed <>
From: Chris Ross <>
List: tech-pkg
Date: 01/24/2005 20:51:58
On Jan 24, 2005, at 19:49, Jeremy C. Reed wrote:
> I don't know why, but maybe because of some libpcap dependency issue.

   I doubt that, because the pkgsrc/net/libpcap has bee 0.8.3 for quite 
some time.
So, I can't see any reason why tcpdump would be older.

   Can someone commit the update to pkgsrc?

                        - Chris